.searchbar-wrapper { width:100%; display:table; margin-bottom:20px;}
.searchbar-wrapper > div {  vertical-align: top; }
.searchbar-wrapper .search__field { position: relative; display: table-cell; width: 80%; background: #fff; border-radius:5px; padding:10px;}
.searchbar-wrapper .search__field > i { position: absolute; top:0; left:0; width:32px;height: 32px; margin:16px 20px; pointer-events: none; font-size:32px; }
.searchbar-wrapper .search__field > input { font: 300 30px/1.4 "Roboto", Sans-serif; letter-spacing:-.03em; height: 42px; border:0; width: 100%; padding-left:64px;}

.searchbar-wrapper .search__btn {display: table-cell; width: 20%; padding-left:10px;}
  .searchbar-wrapper .search__btn > input { background:#005a98; border:0; color:#fff; padding:0 20px; font: 700 18px/1.2 "Roboto", Sans-serif; height: 62px; border-radius:5px; width:100%; text-transform: uppercase; cursor: pointer; -webkit-transition: background .25s; -moz-transition: background .25s; -ms-transition: background .25s;  transition: background .25s;}
  .searchbar-wrapper .search__btn > input:hover { background:#066db4; }
  .searchbar-wrapper .search__btn > input:focus,
  .searchbar-wrapper .search__btn > input:active { background: #004a7d; }

.check-spelling { padding: 8px 0; position: relative; }


.search-results-wrapper, 
.ext-results-wrapper { padding:20px; font-family: "Roboto" }

@media (min-width:992px){
  .search-results-wrapper, 
  .ext-results-wrapper { float: left; padding: 40px;}
  .search-results-wrapper { width: 66.666%; padding-right: 32px; }
  .ext-results-wrapper { width: 33.333%; padding-left: 32px; }
}

/* facts */
.search-results__facts { color: #576167; font-size:14px; font-weight: 500; padding:0; }
  .search-results__facts > ul { margin: 0; padding: 0; list-style: none; }
    .search-results__facts > ul > li { display: inline-block; position: relative; vertical-align: middle; }

/* .search-results__facts .btn-link + ul { display: none;}*/

.dropdown { position: relative;}
.dropdown-menu {
  position: absolute; top: 100%; left: 0; z-index: 1000; float: left; min-width: 200px; padding: 0; margin: 8px 0 0; list-style: none; font-size: 16px; text-align: left; background-color: #fff; border: 1px solid #ccc; border: 0; border-radius: 2px; box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.37); background-clip: padding-box; -webkit-transform: scale(.25, 0); -ms-transform: scale(.25, 0); -o-transform: scale(.25, 0); transform: scale(.25, 0); -webkit-transform-origin: 0 0; -moz-transform-origin: 0 0; -ms-transform-origin: 0 0; transform-origin: 0 0; -webkit-transition: all .25s cubic-bezier(.4, 0, .2, 1); -ms-transition: all .25s cubic-bezier(.4, 0, .2, 1); transition: all .25s cubic-bezier(.4, 0, .2, 1);
}
.dropdown-menu > li { display: block;}
.dropdown-menu > li > a { display: block; padding: 12px 20px; clear: both; font-weight: normal; line-height: 1.625; color: #576167; white-space: nowrap;}
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus { text-decoration: none; color: #4b5459;background-color: #f5f5f5; }
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus { color: #fff; text-decoration: none; outline: 0; background-color: #0277bd; }
/*opened dropdown*/
.open > .dropdown-menu { opacity: 1; -webkit-transform: scale(1, 1); -ms-transform: scale(1, 1); -o-transform: scale(1, 1); transform: scale(1, 1);}

.search-results__facts .result-info { display: inline-block; }

.search-results__facts .btn-link { border:0;margin:0; background: none; font: 500 14px/100% 'Roboto', Helvetica, Arial, Sans-serif; display: inline-block; text-align: center; vertical-align: middle; touch-action: manipulation; cursor: pointer; white-space: nowrap; padding: 12px 20px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; color:#555; }
.search-results__facts .open .btn-link { color:#000;}
.search-results__facts .btn-link .caret { display: inline-block; position: relative; width:10px;height:10px;margin-left:5px; vertical-align: middle;}
.search-results__facts .btn-link .caret:before { border-top:5px solid #ed3344; border-left:5px solid transparent; border-right:5px solid transparent; content:''; top:50%; position: absolute; left:0; margin-top:-3px;}


/* result list */
.list--search-results { margin-bottom: 4em; padding: 0; list-style: none; font-family: "Roboto",Helvetica, Arial, Sans-serif; }
.list--search-results .result-item { margin-bottom: 2em; }
.list--search-results .result-item.result--keyword { border-bottom: 3px double #eaebec; padding-bottom: 30px; }
.list--search-results .result__body { position: relative; padding: 16px 0; font-weight: 400; font-size:16px; line-height: 1.5; }
.list--search-results .result__hit { display: inline-block; padding:3px; margin-bottom: 1em; line-height: 1; font-weight: 700; font-size: 62.5%; background-color: #f9e292; color: #856907; text-transform: uppercase; }
.list--search-results .result__heading { font: 400 20px/1.1 "Roboto", Helvetica, Arial, sans-serif; margin: 0; letter-spacing: 0; }
.list--search-results .result__heading .heading__info { display: inline-block; font-size: 65%; color:#999; padding: 0 .5em; }
.list--search-results .result__link { font-size: 13px; color: #3c763d; white-space: nowrap; text-overflow: ellipsis; display: block; padding: .25em 0; overflow: hidden; font-weight: normal;}
.list--search-results .result__updated { font-size: 13px; color: #969ca0; font-weight: normal;}

/* badge */
.list--search-results .result__icon-badge { position: absolute; left:-64px; top: 16px; text-align: center; }
  .list--search-results .result__icon-badge .icon-badge__icon { display: block; background: #0277bd; border-radius: 50%; width: 48px; height: 48px; padding: 10px; color: #fff; }
    .list--search-results .result__icon-badge .icon-badge__icon > i { font-size: 24px; top: 0; left: 2px; }
    .list--search-results .result__icon-badge .icon-badge__type { background: #cfd1d4; padding: .25em .5em; font-size: 11px; display: inline-block; text-transform: uppercase; font-weight: 500; color:#555; }
    .list--search-results mark { font-weight: 500; }

/* list for external results */
.ext-results-wrapper h2 { font-weight: 300; margin-bottom:24px;}
.list--search-results.search-results--external a { color: #b30f18; }
.list--search-results.search-results--external a:hover { color: #ee3a43; }
.list--search-results.search-results--external .result__heading { font-size:18px; }
.list--search-results.search-results--external .result__heading > a { word-wrap: break-word;  }
.list--search-results.search-results--external .result__caption { word-wrap: break-word; }
.list--search-results.search-results--external .result__body { padding: 0; font-size:14px; }

/* bottom pagination*/
.pagination--search-results { text-align: center; position: relative; font: 500 14px/100% 'Roboto', Helvetica, Arial, Sans-serif; }
  .pagination { padding:0; list-style: none; display: inline-block; margin: 26px 0; border-radius: 2px; }
    .pagination > li { display: inline; }

    .pagination > li > a, 
    .pagination > li > span { position: relative; float: left; padding: 16px 20px; line-height: 1; text-decoration: none; color: #01578b; background-color: #fff; border: 1px solid #ddd; margin-left: -1px;}

    @media (max-width:992px){
     .pagination  > li:not(:first-child):not(:last-child) { display: none; }
    }

    .pagination > li > a:hover, 
    .pagination > li > a:focus, 
    .pagination > li > span:hover, 
    .pagination > li > span:focus { color: #0277bd; background-color: #eaebec; border-color: #ddd; }

    .pagination > li:first-child > a, 
    .pagination > li:first-child > span { margin-left: 0; border-bottom-left-radius: 2px; border-top-left-radius: 2px; }
    .pagination > li:last-child > a, 
    .pagination > li:last-child > span { border-bottom-right-radius: 2px; border-top-right-radius: 2px; }

    .pagination > .active > a, 
    .pagination > .active > a:hover, 
    .pagination > .active > a:focus, 
    .pagination > .active > span, 
    .pagination > .active > span:hover, 
    .pagination > .active > span:focus { z-index: 2; color: #fff; background-color: #0277bd; border-color: #0277bd; cursor: default; }

    .pagination > .disabled > span, 
    .pagination > .disabled > span:hover, 
    .pagination > .disabled > span:focus, 
    .pagination > .disabled > a, 
    .pagination > .disabled > a:hover, 
    .pagination > .disabled > a:focus { color: #969ca0; background-color: #fff; border-color: #ddd; cursor: not-allowed;}

